### Method

# SpiceClientGLib UsbDeviceManager is_device_shared_cd

#### Declaration [src]

    gboolean
    spice_usb_device_manager_is_device_shared_cd (
      SpiceUsbDeviceManager* manager,
      SpiceUsbDevice* device
    )

#### Description [src]

Checks whether a device is shared CD.

#### Parameters

`device`

  Type: `SpiceUsbDevice`

  A `SpiceUsbDevice` to query.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the device is shared CD.